@import url(https://fonts.googleapis.com/css?family=Raleway:700,700italic,500);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,700);

/* html element 62.5% font-size for REM use */
html {
	font-size:62.5%;
        margin: 0;
        padding: 0;
}
body {
        line-height: 1;
        min-width: 300px;
        margin: 0;
        padding: 0;
}

.cb, .CB {
    clear:both;
}
.cl, .CL {
    clear: left;
}

img {
	max-width:100%;
	vertical-align:bottom;
}
img.alignright {float:right; margin:0 0 1em 1em}
img.alignleft {float:left; margin:0 1em 1em 0}
img.aligncenter {display: block; margin-left: auto; margin-right: auto}
a img.alignright {float:right; margin:0 0 1em 1em}
a img.alignleft {float:left; margin:0 1em 1em 0}
a img.aligncenter {display: block; margin-left: auto; margin-right: auto}
strong{ font-weight: bold !important;}
body, div, span, p,strong{
    font: 400 16px/20px 'Open Sans', sans-serif;
    color: #000;
}
.textwidget{
    font: 400 16px/24px 'Open Sans', sans-serif;
}
p{
    margin: 8px 0 12px;
    clear: left;
    color: #000;
}
a {
    color: #0063a7;
    text-decoration: underline;
    transition: color 0.5s ease;
    
}
a:hover {
        color: #ec151d;
}

.fb_iframe_widget {
    float: right;
    position: relative;
    top: -125px;
    right: 25px;
}
.fb_iframe_widget img {
    width: 150px;
    transition: opacity 0.5s ease;
}.fb_iframe_widget img:hover {
    opacity: 0.5;
}
.wpcf7-form label{
display: block;
}
h1{
    font: bold 67px/80px 'Raleway', sans-serif;
    color:#0063a7;
    margin: 15px 0 8px;
clear: left;
}

h1 a{
    color: #0063a7;
    text-decoration: none;
}
h2{
    font: bold 25px/27px 'Raleway', sans-serif;
    color: #f84700;
    margin: 20px 0 20px;
}

h2 a{
    color: #0063a7;
    text-decoration: none;
}

h3{
    font: bold 28px/34px 'Raleway', sans-serif;
    color: #0063a7;
    margin: 15px 0 8px;
}
h3 a{
     color: #0063a7;
     text-decoration: none;
 }
h4{
    font: bold 28px/34px 'Raleway', sans-serif;
    color: #ec151d;
    margin: 15px 0 8px;
}
h4 a{
    color: #ec151d;
    text-decoration: none;
}

.container {
    max-width: 1200px;
    margin: 0 auto;
}

.subrow, .subrow h1, .subrow p{
    background: #1d5fac;
    color: #fff;
}
.subrow p{
  font: 600 24px/30px  'Open Sans', sans-serif;
    font-weight: bold;
}
.subrow .col-xs-5{
    background: #000;
}
.midrow{
    padding: 20px 0 40px 0;
}
header{
    /*background: #0063a7;*/
}
header .header-copy{
    float: left;
    width: 100%;
}
header .header-copy h1{
    color: #fff;
    margin-top: 10px;
    font: bold 77px/80px 'Raleway', sans-serif;
}
header .header-copy h1 span{
    color: #fff;
    font: bold 55px/80px 'Raleway', sans-serif;
}
header .header-copy h2{
    color: #fff;
    margin-top: 30px;
    display: inline-block;
    font: italic bold 42px/46px 'Raleway', sans-serif;
}
header .logo{
    float: right;
    display: inline-block;
}
.sidebar  .align-center{
    display: inline-block;
    text-align: center;
    width: 100%;
}
.sidebar-widget .text-4, .form-wrapper{
   background: #000;
   padding: 0 15px 20px 15px;
}

.form-wrapper img{
    text-align: center;
}
.sidebar-widget h2{
    color: #fff;
    font: bold 32px/46px "Raleway",sans-serif;
    letter-spacing: 2px;
    margin: 8px 0 8px;
}
.sidebar-widget .textwidget, .sidebar-widget .textwidget p {
    color: #fff;
    font-size: 14px;
}
.sidebar-widget {
    /*margin-bottom: 15px;*/
}
.sidebar-widget h1{
    margin-bottom: 0;
}
#mc_embed_signup{clear:left;  }
.red-wrapper {background: #ec151d; }
#mce-error-response,  #mce-success-response{
    background: #fff none repeat scroll 0 0;
    color: #ec151d;
    padding: 3% !important;
    width: 100% !important;
}
#mce-success-response{
    color: green; 
}
#mc_embed_signup .mc-field-group{
    padding: 5px 3%;
    width: 100%;
    min-height: 40px;
}
#mc_embed_signup .mc-field-group label{
    color: #fff;
    display: inline;
    float: left;
    font-weight: normal;
    margin-bottom: 0;
    width: 33%;
}
#mc_embed_signup .asterisk{color: #0063a7;}
.indicates-required{color: #fff;}
#mc_embed_signup .mc-field-group input{
    display: block;
    padding: 0;
    text-indent: 2%;
    width: 66%;
}
#mc_embed_signup .rego > input {
    color: #fff;
    display: inline;
    float: left;
    font-weight: normal;
    margin-bottom: 0;
    width: 10%;    
}
#mc_embed_signup .rego > label {
    display: block;
    padding: 0;
    text-indent: 2%;
    width: 90%;   
}
#mc_embed_signup .button {
    background-color: #f84700;
}
#mc_embed_signup .button:hover {
    background-color: #ec151d;
}

.copyright{
    font-size: 11px;
}
.container .col-xs-8{
    padding-top: 17px;
    
}

.gform_heading {
    width: 100% !important;
}
.gform_description{font-weight: bold;}
.gform_title {
    background-color: #ec151d !important;
    color: white;
    display: block;
    font-size: 39px !important;
    font-weight: bold !important;
    padding: 12px 0 !important;
    text-align: center;
    width: 100% !important;
}
#field_1_2 .gfield_label {
    display: inline-block;
    float: left;
    padding-right: 20px;
}
.gpoll_ratio_label {
    color: white;
}
.gform_button.button {
    background: red none repeat scroll 0 0;
    border: medium none;
    border-radius: 4px;
    color: white;
    font-weight: bold;
    padding: 5px 15px;
}
.menu-main-container{
    width: 100%;
    text-align: center;
}
ul#menu-top-nav{
    width: auto;
    margin: 0;
    list-style: none;
    float: left;
    padding: 0;
width: 100%;
}
ul#menu-top-nav li{
    float: left;
}
ul#menu-top-nav li a{
    display: block;
    text-decoration: none;
    padding: 6px 15px;
    transition: opacity 0.5s ease;
    font: bold 19px/46px "Raleway",sans-serif;
    text-transform: uppercase;
}
ul#menu-top-nav li#menu-item-62 a{
    padding-left: 0px;
}
ul#menu-top-nav li.current_page_item a, a.read-more{
    text-decoration: underline;
    color: #ec151d;
}
ul#menu-top-nav li a:hover,  a.read-more:hover{
    opacity: 0.5;
    color: #ec151d;
}
article{
    padding-bottom: 25px;
    margin-bottom: 25px;
    border-bottom: #0063a7 dotted 1px;
}

.fblike{
    text-align: center;
    height: 50px;
}
.fblike .fb_iframe_widget {
    float: none;
    position: static;
    right:0;
    top: 0;
}

@media (max-width: 1200px) {
    ul#menu-top-nav li a {
        font: bold 16px/36px "Raleway",sans-serif;
        padding: 6px 16px;
    } 
    header .header-copy h1 {
        font: bold 49px/80px "Raleway",sans-serif;
    }    
    header .header-copy h2 {
        font: italic bold 22px/46px "Raleway",sans-serif;
    }    
    header .header-copy h1 span{
        font: bold 35px/80px "Raleway",sans-serif;
    }
    header .logo {
       /*width: 340px;*/
    }
}
@media (max-width: 900px) {
    
    header .header-copy h1 {
        font: bold 35px/50px "Raleway",sans-serif;
        margin-top: 30px;
    }
    header .header-copy h1 span {
        font: bold 28px/34px "Raleway",sans-serif;
    }
    header .header-copy h2 {
        font: italic bold 25px/30px "Raleway",sans-serif;
        margin-top: 16px;
    }    
    
    ul#menu-top-nav li a {
        font: bold 14px/36px "Raleway",sans-serif;
        padding: 6px 10px;
    }  
    
}

@media (max-width: 670px) {
    
    header .logo {
        clear: both;
        display: block;
        float: none;
        text-align: center;
        width: 100%;
    }
    header .header-copy {
        float: none;
        text-align: center;
        width: 100%;
    }    
    .col-xs-8, .col-xs-4 {
        width: 100%;
        clear: left;
    }    
    
}

@media (max-width: 455px) {
    ul#menu-top-nav li {
        float: none;
    }
    ul#menu-top-nav li a {
        font: bold 16px/20px "Raleway",sans-serif;
        padding: 6px 0px;
    }
    ul#menu-top-nav, ul#menu-top-nav li {
        width: 100%;
    }
    ul#menu-top-nav{
        padding-bottom: 10px;
    }
     ul#menu-top-nav li {
         border-bottom: solid 1px #ccc;
     }
    ul#menu-top-nav li a{
        width: 100%;
        display: block;
        text-align: center;
    }
}